{
	"name": "form/nc/nc-warehouse/grid.json",
	"run_after-": [{ "function": "warehouseValueReport.calculate" }],
	"grid": [
		{
			"name": "warehouse",
			"tab": "warehouse-receive",
			"query": "form/nc/nc-warehouse/query/warehouse-receive.json",
			"column": "form/nc/nc-warehouse/column/warehouse-receive.json"
		},
		{
			"name": "warehouse_row",
			"tab": "warehouse-receive",
			"query": "form/nc/nc-warehouse/query/warehouse-receive-row.json",
			"column": "form/nc/nc-warehouse/column/warehouse-receive-row.json"
		},
		{
			"name": "warehouse_location",
			"tab": "warehouse-receive",
			"query": "form/nc/nc-warehouse/query/warehouse-location-receive.json",
			"column": "form/nc/nc-warehouse/column/warehouse-location-receive.json"
		},
		{
			"name": "warehouse",
			"tab": "warehouse-send",
			"query": "form/nc/nc-warehouse/query/warehouse-send.json",
			"column": "form/nc/nc-warehouse/column/warehouse-send.json"
		},
		{
			"name": "warehouse",
			"tab": "warehouse",
			"query": "form/nc/nc-warehouse/query/warehouse.json",
			"column": "form/nc/nc-warehouse/column/warehouse.json"
		},
		{
			"name": "warehouse",
			"tab": "product",
			"query": "form/nc/nc-warehouse/query/product.json",
			"column": "form/nc/nc-warehouse/column/product.json"
		},
		{
			"name": "warehouse",
			"tab": "order_row-sales",
			"query": "form/nc/nc-warehouse/query/order_row-sales.json",
			"column": "form/nc/nc-warehouse/column/order_row-sales.json"
		},
		{
			"name": "warehouse",
			"tab": "order_row-purchase",
			"query": "form/nc/nc-warehouse/query/order_row-purchase.json",
			"column": "form/nc/nc-warehouse/column/order_row-purchase.json"
		},
		{
			"name": "warehouse_location",
			"tab": "warehouse-send",
			"query": "form/nc/nc-warehouse/query/warehouse-location-send.json",
			"column": "form/nc/nc-warehouse/column/warehouse-location-send.json"
		}
	]
}
